
/* GENERIC */

body{
    background-color: #1b1525;
    font-family: 'Kumbh Sans', sans-serif;
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
}


@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


h1, h2, h3, h4, h5, h6{
    color:#fff !important;
}

a{
    color:#fff !important;
}

p, span, small{
    color:#fff;
}

.desktop-nav{
    top:0;
}

.hr--custom{
    background-color:#e4e4e4;
}

.br-0{
    border-radius:0;
}

/* TEXT */

.text--custom{
    color:#6653e8 !important;
}

.text--custom-green{
    color:#2be4ac !important;
}

.text-white{
    color: #fff !important;
}

.text--gray{
    color:#808080;
}

/* BTNS */

.btn--default{
    color:#6653e8;
}

.btn--custom{
    background:#6653e8;
    border-color: #6653e8;
    color:#fff;
    padding:10px 30px;
}

.btn--custom--green{
    background:#2be4ac;
    border-color: #2be4ac;
    color:#100d17 !important;
    padding:10px 30px;
}

.btn--custom--white{
    background:#fff;
    border:1px solid #fff;
    color:#6653e8;
}

.btn--custom--white--outline{
    border:1px solid #fff;
    color:#fff;
    padding:10px 30px;
    font-size: 14px;
}

/* PAGINATION */

ul.pagination{
    justify-content: center;
}

ul.pagination .page-item .page-link {
    color:#000;
}

ul.pagination .page-item.active .page-link {
    background-color: #6653e8;
    border-color: #6653e8;
    color:#fff !important;
}

/* NAV LINK */

.nav-pills .nav-link--custom{
    color:#6653e8;
    cursor: pointer;
}

.nav-pills .nav-link--custom.active{
    background:#6653e8;
}


/* TYPEWRITER */

.typewriter{
    width:350px;
    margin:auto;
}

.typewriter h1{
    overflow: hidden; /* Ensures the content is not revealed until the animation */
    border-right: .1em solid #6653e8; /* The typwriter cursor */
    white-space: nowrap; /* Keeps the content on a single line */
    margin: 0 auto; /* Gives that scrolling effect as the typing happens */
    animation: 
      typing 3s steps(40, end),
      blink-caret .75s step-end infinite;
  }
  
/* The typing effect */
@keyframes typing {
    from { width: 0 }
    to { width: 100% }
}
  
/* The typewriter cursor effect */
@keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: #6653e8; }
}

/* SOCIAL LINKS */

.social--link--custom li{
    display: inline;
}

.social--link--custom li a{
    padding:0 15px;
    border-radius:4px;
    color:#fff;
    position: relative;
    height:40px;
}

.social--link--custom li.ig a{
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

.social--link--custom li.ws a{
    background: #2be4ac;
}

.social--link--custom li a span{
    position: relative;
    top:0;
    line-height:initial !important;
}

.social--link--custom li a i{
    color:#fff !important;
    font-size: 24px !important;
    position: relative;
    top:5px;
    line-height:initial !important;
}

/* ALERT CUSTOM */


.alert--custom--outline{
    border:1px solid #6653e8;
    color:#6653e8;
}


.alert--custom{
    background: #6653e8;
    padding:30px;
}

.alert--custom h3, .alert--custom p{
    color:#fff;
}

/* REFERAL CODE */

.referal--code{
    position: fixed;
    bottom:0;
    height:30px;
    width: 100%;
    z-index:100000;
    text-align: center;
}


/* WOW TEXT */

.wow--title{
    font-size:48px !important;
}

.wow--text{
    height:70px !important;
    width:240px !important;
    margin-left: 400px !important;
    margin-top:-64px !important;
} 


.wow--text .text-anim-item{
    width:100% !important;
}


.service-request-radio [type='radio'] {
    display: none; 
}

.inner-banner .inner-title ul li::before {
    background-color:#2be4ac;
}

.thm-breadcrumb li {
    position: relative;
    display: inline-block;
    color: #2be4ac;
    font-size: 14px;
    font-weight: 700;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.thm-breadcrumb li a {
    position: relative;
    display: inline-block;
    color: #2be4ac;
    font-size: 14px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.rating i{
    color:#fff;
}


.page-header {
    position: relative;
    display: block;
    padding: 130px 0 128px;
    background-color: #000;
    z-index: 1;
}

.page-header-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #000;
}

.page-header__inner {
    position: relative;
    display: block;
    text-align: center;
    z-index: 15;
}

.thm-breadcrumb {
    position: relative;
    display: block;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.page-header__inner h2 {
    font-size: 40px;
    color: #2be4ac;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 7px;
}

/* TABLE MOBILE */

.table--mobile{
    padding-top:20px;
}

.table--mobile li{
    padding-bottom:20px;
    margin-bottom:20px;
    display:block;
    border-bottom: 2px solid #1b1525;
}

.table--mobile li:last-child{
    border-bottom:0;
}

.nav-tabs .nav-link{
    color: #fff;
}

.footer-widget .footer-list li{
    margin-bottom:10px;
}

/* LAYOUT */

@media (max-width: 576px) {

    .typewriter{
        width:200px;
    }

    .copy-right-social-link .social-link li{
        margin-right:0;
        margin-bottom:15px;
    }

    .mobile-responsive-nav .logo a{
        z-index:1000;
        position: relative;
    }

    .wow--title{
        font-size:36px !important;
    }

    .wow--text{
        height:50px !important;
        width:240px !important;
        margin-left: 0 !important;
        margin-top:0 !important;
    } 
}

@media only screen and ( min-width:577px ) and ( max-width: 768px) {

}

@media only screen and ( min-width:769px ) and ( max-width: 992px) {

}


@media (max-width: 992px) {

    .card--shadow--custom{
        margin-top:20px;
    }
    
}


@media (min-width: 992px) {

    .card--shadow--custom{
        margin-top:120px;
    }
}

@media (max-width: 1200px) {

}

@media (max-width: 1400px) {

}